Setup & License forum
cancel
Showing results for 
Search instead for 
Did you mean: 

OPENGL disabled? why?

rob2218
Contributor
so...I have AC22, latest build, latest fix...etc..
I installed AC23 and now get this message i've never gotten BEFORE the AC23 install?

Why? What does this mean and most importantly...........how do I fix it?
...Bobby Hollywood live from...

i>u

Edgewater, FL!

SOFTWARE VERSION:

Archicad 22, Archicad 23

Windows7 -OS, MAC Maverick OS
8 REPLIES 8

rob2218
Contributor
gettin very frustrating here guys....why did something now switch in my driver settings?
...Bobby Hollywood live from...

i>u

Edgewater, FL!

SOFTWARE VERSION:

Archicad 22, Archicad 23

Windows7 -OS, MAC Maverick OS

Karl Ottenstein
Moderator
Your signature looks dated...so just checking:

Are you really using Windows 7 vs 10? if so, why?

If you are on a Mac, are you using Parallels or some other virtualization software to run ARCHICAD? If so, what and which version and which host operating system?

And, you're saying that 22 ran without the OpenGL warning before installing 23, and now it is 22 - not 23 - that is giving you that error message?
One of the forum moderators   •   AC 25 USA and earlier   •   MacOS 11.6.1, iMac Pro

Lingwisyer
Virtuoso
You haven't just started to use RDP have you? OpenGL is not supported over RDP.

Regarding the wireframe, was not that part of the AC23 navigation optimisation options? I think you can turn if off as I remember it happening when I first started using AC23 but it does not happen anymore.



Ling.
AC18-23 AUS 7000
Self-taught, bend it till it breaks.
Win10 | E5620 x 2 | 24GB | K2200

henrypootel
Contributor
The reason it's going to wireframe and then adding shading back in when you stop orbiting/panning is that you are running in Software render mode in 3D, rather than in OpenGL. Software render isn't fast enough to shade and move at the same time, so you get the wireframe view while you move, and then it adds the shading back in once you stop.

ArchiCAD 23 does require a slightly better graphics card than 22 did, so it could just be that the card you are using just doesn't support all the OpenGL extensions that ArchiCAD 23 uses. Either that, or you're using v23 over an RDP connection which, as mentioned earlier, doesn't support OpenGL.
Josh Osborne - Central Innovation

HP Zbook Studio G4 - Windows 10 Pro, Intel i7 7820HQ, 32Gb RAM, Quadro M1200

Minh Nguyen
Graphisoft Moderator
Graphisoft Moderator
Hi Rob,

Thank you for the question and I am very sorry about the issue!

Recently I had a similar case, where the issue happened because the GPU is disabled, therefore, no supported driver was found to run Archicad with.

As a first suggestion, I recommend updating your graphics card driver to the latest version (if you have more than one, for example an Intel and an Nvidia GPU, make sure to update both of them). Also, please make sure that the ARCHICAD.exe and ARCHICAD Starter.exe process are assigned to the better graphics card.

Looking forward to hearing from you!

Best regards,
Minh

Minh Nguyen
Technical Support Engineer
GRAPHISOFT

James B
Graphisoft
Graphisoft
To update Graphics Drivers in Windows 10, this article/link can help.

https://support.microsoft.com/en-sg/help/4028443/windows-10-update-drivers
Technical Product Manager, Graphisoft

rob2218
Contributor
thanks about the siggy.

No..not using Windows 7, yer right...using Windows 10.
thanks.
I should update that.
Karl wrote:
Your signature looks dated...so just checking:

Are you really using Windows 7 vs 10? if so, why?

If you are on a Mac, are you using Parallels or some other virtualization software to run ARCHICAD? If so, what and which version and which host operating system?

And, you're saying that 22 ran without the OpenGL warning before installing 23, and now it is 22 - not 23 - that is giving you that error message?
...Bobby Hollywood live from...

i>u

Edgewater, FL!

SOFTWARE VERSION:

Archicad 22, Archicad 23

Windows7 -OS, MAC Maverick OS

Laszlo Nagy
Community Admin
Community Admin
What kind of graphics card do you have?
AC22 and AC23 both require OpenGL 3.3-compatible graphic card, no difference there, but AC23 requires 2GB of video RAM:

https://graphisoft.com/support/system_requirements/AC22/
https://graphisoft.com/support/system_requirements/AC23/
....................................................................................................
Laszlo Nagy, Lead Moderator, Community Admin
Get Archicad Tips at https://twitter.com/laszlonagy
AMD Ryzen 1700X CPU, 48 GB RAM, NVidia GTX 1060 6GB, 500 GB NVMe SSD
2x28" (2560x1440), WIN10 PRO ENG, AC20-AC25
Loving Archicad since 1995

Still looking?

Browse more topics

Back to forum

See latest solutions

Accepted solutions

Start a new discussion!